---
title: talos
---
## clustertool talos

Commands for handling Talos OS

### Synopsis

These are all advanced commands that should generally not be needed

### Examples

```
clustertool talos apply
```

### Options

```
  -h, --help   help for talos
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
